.float-right {
  float: right !important; }

.float-left {
  float: left !important; }

.no-padding {
  padding: 0 !important; }

.no-margin {
  margin: 0 !important; }

.no-margin-top {
  margin-top: 0 !important; }

.no-margin-right {
  margin-right: 0 !important; }

.no-margin-left {
  margin-left: 0 !important; }

.margin-top-10 {
  margin-top: 10px !important; }

.margin-bottom-10 {
  margin-bottom: 10px !important; }

.margin-top-20 {
  margin-top: 20px !important; }

.margin-bottom-20 {
  margin-bottom: 20px !important; }

.margin-bottom-18 {
  margin-bottom: 18px !important; }

.margin-left-10 {
  margin-left: 10px !important; }

.margin-tb-20-20 {
  margin-top: 20px !important;
  margin-bottom: 20px !important; }

.margin-tb-40-40 {
  margin-top: 40px !important;
  margin-bottom: 40px !important; }

.padding-5 {
  padding: 5px !important; }

.padding-20 {
  padding: 20px !important; }

.padding-top-18 {
  padding-top: 18px !important; }

.padding-top-20 {
  padding-top: 20px !important; }

.padding-top-25 {
  padding-top: 25px !important; }

.padding-0-25 {
  padding: 0 25px !important; }

.row-100 {
  margin: 10px 0 10px 0 !important;
  padding: 0 5px;
  box-sizing: border-box;
  width: 100% !important;
  float: left !important; }

.padding-0-25 {
  padding: 0 25px !important; }

.min-height-40 {
  min-height: 40px; }

.no-background {
  background: none !important; }

.display-inline {
  display: inline-block; }

.show-obj {
  display: block; }

.hide-obj {
  display: none; }

.text-ellipsis {
  /* 	overflow: hidden; */
  /* 	white-space: nowrap; */
  /* 	text-overflow: ellipsis; */ }

.display-table {
  display: table; }

.category-selected {
  color: #6485c1 !important; }

.page-description-data {
  display: none; }

/* clear floats */
.clear {
  height: 0;
  font-size: 0;
  line-height: 0;
  clear: both; }

.link-color-group {
  color: #6485c1 !important; }

.text-color-gray {
  color: #616161 !important; }

/* Slide text color, black when on mobile */
.text-color-black {
  color: #000 !important; }

.text-color-white {
  color: #000 !important; }

/* Slide text color */
.text-justify {
  text-align: justify; }

.width-20 {
  width: 20%; }

.width-25 {
  width: 25%; }

.width-75 {
  width: 75%; }

/* ----- time-line ----- */
div.time-line, div.time-line-full {
  padding: 0 5px 5px 5px;
  border-bottom: none;
  height: auto !important;
  width: 100%;
  float: left; }

/* div.time-line-full { */
/*     padding: 0 5px 5px 5px; */
/*     border-bottom: none; */
/*     height: auto !important; */
/*     width:100%; */
/*     float: left; */
/* } */
dl.nttdatajpn-home-time-line a {
  padding-right: 13px;
  text-decoration: none;
  background: url(../img/common/icon_spriteset_03.png) no-repeat scroll right -106px transparent;
  color: #6485c1; }

dl.nttdatajpn-home-time-line a:visited {
  color: #775cad; }

dl.nttdatajpn-home-time-line a.nttdatajpn-pdf-link {
  padding-left: 20px;
  padding-right: 0;
  padding-bottom: 1px;
  background: url(../img/common/icon_spriteset_04.png) no-repeat scroll 0 -112px transparent; }

dl.nttdatajpn-home-time-line a:hover {
  text-decoration: underline; }

dl.nttdatajpn-home-time-line {
  width: 100%;
  float: left;
  margin-top: 0;
  /* 	font-size: 87.5%; */
  line-height: 1.857;
  background: none; }

dl.nttdatajpn-home-time-line:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  line-height: 0; }

dl.nttdatajpn-home-time-line dt, dl.nttdatajpn-home-time-line dd {
  width: 100%;
  float: left;
  margin: 0;
  padding: 5px 0 7px 0; }

dl.nttdatajpn-home-time-line dt {
  background: url(../img/common/home_time_line_dashed_border_01.png) no-repeat top right;
  font-weight: normal; }

dl.nttdatajpn-home-time-line dd {
  background: none;
  word-wrap: break-word;
  word-break: break-all; }

dl.nttdatajpn-home-time-line dd img {
  margin-bottom: 3px; }

dl.nttdatajpn-home-time-line dd .lfr-meta-actions {
  float: right;
  margin-right: 0 !important;
  padding-right: 0 !important;
  background: none; }

dl.nttdatajpn-home-time-line dt:first-child, dl.nttdatajpn-home-time-line dt:first-child + dd {
  background: none !important; }

.link-no-underline {
  text-decoration: none !important; }

div.special-text {
  background: url(../img/common/indexlist_bg_01.png) 0 bottom repeat-x;
  float: left;
  width: 100%;
  margin: 21px 0 0 0; }

div.special-text > p {
  color: #616161;
  padding: 1.4em 12px;
  width: 100%;
  float: left;
  line-height: 1.42857;
  font-size: 14px;
  background: url(../img/common/indexlist_bg_01.png) 0 0 repeat-x; }

@media screen and (min-width: 600px) {
  .text-color-black {
    color: #000 !important; }

  .text-color-white {
    color: #fff !important; }

  .background-title-white {
    background: rgba(255, 255, 255, 0.5); }

  .background-title-black {
    background: rgba(0, 0, 0, 0.5); } }
@media screen and (min-width: 768px) {
  dl.nttdatajpn-home-time-line dt, dl.nttdatajpn-home-time-line dd {
    padding: 12px 0 5px 0; }

  dl.nttdatajpn-home-time-line dt {
    margin-right: 24px;
    width: 18%;
    background: url(../img/common/home_time_line_dashed_border_01.png) no-repeat top left; }

  dl.nttdatajpn-home-time-line dd {
    width: 77%;
    background: url(../img/common/home_time_line_dashed_border_01.png) no-repeat top right; }

  .show-obj-important {
    display: block !important; }

  .hide-obj-important {
    display: none !important; } }
@media screen and (min-width: 960px) {
  dl.nttdatajpn-home-time-line dt {
    width: 15%; }

  dl.nttdatajpn-home-time-line dd {
    width: 81%; } }